avatar

ericohtake/javaplugin64

This module manages Java Plugin 64-Bits (JRE)
Latest version is compatible with:
    • Windows

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

9,889
Latest version: 6,745